get.refentry.date
Prev | Common » Refentry Metadata Template Reference | Next

## get.refentry.date

get.refentry.date — Gets date metadata for a refentry

## Synopsis

    <xsl:template name="get.refentry.date">
    <xsl:param name="refname"/>
    <xsl:param name="info"/>
    <xsl:param name="prefs"/>
      ...
    </xsl:template>

## Description

The `man(7)` man page describes this as "the date of the last revision". If we cannot find a date in the source, we generate one.

## Parameters

refname

  The first `refname` in the refentry

info

  A set of info nodes (from a `refentry` element and its ancestors)

prefs

  A node containing users preferences (from global stylesheet parameters)

## Returns

Returns a `date` node.

Prev | Up | Next
get.refentry.section | Home | get.refentry.source